/*
Theme Name: Ainex Child
Theme URI: http://www.themestudio.net
Author: TN Designs & Hosting
Author URI: http://www.themestudio.net
Description: Ainex Child Theme - A Beautiful, Multipurpose WordPress Theme with a Front-End Page Builder
Template: ainex
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: dark, light, white, black, gray, left-sidebar, right-sidebar, fluid-layout, fixed-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, full-width-template, post-formats, theme-options, translation-ready
Text Domain: themestudio
*/

/*For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where ainex is the name of the directory where the theme resides:*/
@import url("../ainex/style.css");

/* -------------------------------Theme customization starts here ------------------------------- */
#access .menu{list-style:none;font-weight:normal;position:relative;float:right;font-family:'Open Sans',sans-serif;font-weight:600;margin-top:0 ; padding-top: 50px;}
body {background: #e5eaee; } !Important
html {background: #e5eaee; }
.site_wrapper{width:100%;margin:0 auto 0 auto; background: #e5eaee;}
.wrapper_boxed{width:1240px;margin:auto auto auto auto}
.wrapper_boxed .site_wrapper{width:1240px;float:left;margin:0 auto auto auto;background-color:#e5eaee;-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.2);box-shadow:0 0 5px 0 rgba(0,0,0,0.2)}
.container_full{width:100%;float:left;margin:auto auto auto auto; background: #e5eaee;}